uuid: bc9abb3f-23a8-4031-844e-a9a6adcf98ce
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.frontpage
    - field.field.node.ct_policy_insights.body
    - field.field.node.ct_policy_insights.field_author
    - field.field.node.ct_policy_insights.field_discover
    - field.field.node.ct_policy_insights.field_discover_teaser
    - field.field.node.ct_policy_insights.field_header_image
    - field.field.node.ct_policy_insights.field_language
    - field.field.node.ct_policy_insights.field_preview
    - field.field.node.ct_policy_insights.field_recent
    - field.field.node.ct_policy_insights.field_recent_date
    - field.field.node.ct_policy_insights.field_source
    - field.field.node.ct_policy_insights.field_subtitle
    - field.field.node.ct_policy_insights.field_tax_countries
    - field.field.node.ct_policy_insights.field_tax_topics
    - field.field.node.ct_policy_insights.field_teaser_newsletter
    - node.type.ct_policy_insights
  module:
    - datetime_range
    - layout_builder
    - options
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.ct_policy_insights.frontpage
targetEntityType: node
bundle: ct_policy_insights
mode: frontpage
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_author:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 110
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 111
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 112
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 108
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 113
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 114
    region: content
  field_source:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 109
    region: content
  field_subtitle:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
